@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1620px;
	}
}

@media only screen and (max-width: 1600px) {
	.bannerContent h1 {
		font-size: 3rem;
	}

	.mainBanner {
		height: 850px;
	}

	.bannerContent p {
		margin-bottom: 2rem;
	}
	
	.menuWrap .menu {
    gap: 1rem;
}

.menu li a {
    font-size: 15px;
}

	.secHeading {
		font-size: 4rem;
	}

	.paintedContent h2 {
		font-size: 3rem;
	}

	.paintedWraps {
		width: 45%;
		margin: 1.875rem auto 2rem;
	}

	.aboutContent p {
		width: 100%;
	}

	.designWraps h3 {
		font-size: 2rem;
	}

	.clientWraps p {
		width: 90%;
	}

	footer h3 {
		font-size: 1.75rem;
	}

	.footPara p {
		margin: 0;
		width: 100%;
	}

	.footLogo a img {
		width: 250px;
	}

	.mySwiper {
		height: 400px;
		width: 16%;
	}

	.mySwiper2 {
		height: 80%;
		width: 70%;
	}

	.shopDetails {
		margin: 0;
	}

	.productMaterial ul li a {
		padding: 5px 2em;
	}

	.shippingDetail {
		padding-top: 1.5rem;
	}

	section.shopInner {
		padding: 5rem 0;
	}

	section.producttabSec {
		padding-bottom: 4rem;
	}
	
	.potteryContent .secHeading {font-size: 3rem;}


.potteryContent.pl-5.pr-5 {
    padding: 0 0 !important;
}
.abt21 {
    width: 700px;
    border-radius: 100%;
    height: auto;
    aspect-ratio: 1;
}
button.single_add_to_cart_button.button.alt {
    width: 70%;
}
}

@media only screen and (max-width: 1445px) {}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}

	.navbar-brand img {
		width: 220px;
	}

	.mainBanner {
		height: 780px;
	}

	.handmadeSec {
		padding: 10rem 0;
	}

	.abtPath {
		width: 50%;
	}

	.aboutImg img {
		width: 100%;
	}

	.innerBanner {
		margin-top: -6.5rem;
	}

	.abt2 {
		width: 50%;
	}

}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}

	.navbar-brand img {
    width: 170px;
     }

	.secHeading {
		font-size: 3.5rem;
	}

	.instaSec {
		padding: 3rem 0 1.25rem 0;
	}

	.footLogo a img {
		width: 200px;
	}

	.productMaterial ul li a {
		padding: 5px 1.5em;
	}

	ul.wishList {
		justify-content: space-between;
		gap: 0;
	}

	.stars {
		margin: 1rem 0;
	}

	.price {
		margin-bottom: 10px;
	}

	.shippingDetail h6 {
		margin-bottom: 1rem;
	}

	a.cardsBtns,
	.buyBtn {
		width: 68%;
	}

	.buyBtn {
		width: 100% !important;
	}

	.aboutText h2,
	.testimonialSct h2 {
		font-size: 3rem;
	}

	.abtPlay {
		width: 120px;
	}
	
	.main-header {
		padding: 0;
	}

	.menu>li.active>a,
	.menu>li:hover>a {
		color: var(--white);
	}


	.menuWrap .menu a {
		padding: 10px 10px;
	}

	.main-header {
		position: relative;
	}

	.menu-Bar {
		display: block;
		top: 33%;
		bottom: initial;
		transform: translateY(-50%);
		left: 2rem;
		right: inherit;
	}

	.menuWrap.open {
		display: flex;
		left: 0px
	}

	.menuWrap {
		position: fixed;
		left: -210%;
		right: 0;
		top: 0;
		margin: auto;
		background: var(--primary);
		height: 100vh;
		display: flex;
		align-items: center;
		justify-content: center !important;
		flex-flow: column;
		transition: all 0.4s ease;
		z-index: 3;
		width: 100vw
	}

	ul.menu li {
		display: block
	}

	ul.menu li a {
		padding: 0;
		display: block;
		text-align: center;
		color: #fff;
	}

	.menuWrap .menu {
		display: block;
	}
	
	.bannerContent h1 {
    font-size: 2.5rem;
}

.mainBanner {
    height: 680px;
}

.bannerContent p {
    margin-bottom: 1rem;
}
	.innerBanner {
    margin-top: -4rem;
}
}

@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}

	.navbar-brand {
		margin: -1.5rem 0 0 0;
	}

	.navbar-brand img {
		width: 140px;
	}

	.bannerContent h1 {
		font-size: 2.2rem;
	}

	.secHeading {
		font-size: 3rem;
	}

	.productSec {
		padding: 5rem 0;
	}

	.handmadeSec {
		padding: 8rem 0;
	}

	h2.secHeading.mb-5 {
		margin-bottom: 1rem !important;
	}

	.categoryBtn {
		margin-top: 2rem;
	}

	.aboutContent p {
		margin: 1rem 0;
	}

	.designWraps h3 {
		font-size: 1.75rem;
	}

	.abtPath {
		display: none;
	}

	.potteryContent h3 {
		font-size: 2.5rem;
	}

	.clientWraps p {
		font-size: 1.3rem;
	}

	.clientWraps figure {
		gap: 1rem;
	}

	.clientWraps figure img {
		width: 60px;
	}

	footer h3 {
		font-size: 1.5rem;
	}

	.footForm input {
		height: 50px;
	}

	.footForm button {
		right: 4rem;
	}

	.footScoailmedia {
		margin: 0;
	}

	.privacyLinks {
		gap: 6px;
	}

	.footScoailmedia li a {
		width: 32px;
	}

	.catWraps {
		width: 100%;
	}

	.form-inline {
		margin-top: 1rem;
	}

	.mySwiper {
		height: 260px;
	}

	.productMaterial ul li a {
		font-size: 10px;
	}

	.productMaterial h5 {
		margin: 8px 0;
	}

	ul.wishList {
		margin: 1rem 0;
	}

	.shopDetails p {
		width: 100%;
		margin: 0;
	}

	.productTypes h6 {
		margin-bottom: 10px;
	}

	section.shopInner {
		padding: 3rem 0;
	}

	.buyBtn {
		margin-bottom: 1rem;
	}

	.aboutText p {
		width: 100%;
	}

	.testimonialWraps p {
		width: 100%;
	}

	.preLoader img{
		width: 200px;
	}
	
	.menu .dropitem>a:before{
	    color: white;
	    right: 0;
	}
	
	.productWraps figure img {
    height: 300px;
}

.paintedContent {
    margin-left: 0;
}

.galleryImages a img {
    height: auto;
    aspect-ratio: 1;
}

section.gameSec.aboutInner.galleryInner {
    padding: 3rem 0;
}

section.paintedSec {
    padding-bottom: 4rem;
}

.footPara h3 {
    margin-left: 0;
    width: 100%;
}

.menu-Bar {
    top: 21%;
}
.innerBanner {
        margin-top: -6rem;
    }
    
    .mySwiper .swiper-slide img {
    width: 100%;
}
.mySwiper2 img {width: 100%;}
button.single_add_to_cart_button.button.alt {
    width: 60%;
}
}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}

	.mainBanner:before {
		background: unset;
	}

	.mainBanner {
		height: 800px;
	}

	.socialLinks li a,
	.form-inline a {
		color: black;
	}

	.bannerContent h1 {
		width: 90%;
	}

	.bannerContent {
		margin-bottom: 2rem;
	}

	.navbar-brand img {
		width: 130px;
	}

	.form-inline {
		margin-top: 0.5rem;
	}

	.productSec {
		padding: 3rem 0;
	}

	.paintedContent {
		margin-top: 1rem;
	}

	.paintedSec {
		padding: 3rem 0;
	}

	.aboutContent {
		margin: 2rem 0;
	}

	.designWraps {
		margin-top: 1rem;
	}

	.potteryWraps img {
		height: 300px;
		object-fit: cover;
	}

	.potteryContent h3 {
		margin: 1rem 0;
	}

	.processSec {
		padding: 3rem 0;
	}

	.clientSec {
		padding: 3rem 0;
	}

	.clientImg img {
		width: 100%;
		margin-bottom: 1rem;
	}

	.footForm input {
		width: 100%;
	}

	.footForm button {
		right: 2rem;
	}

	footer h3 {
		margin-top: 2rem;
	}

	footer ul li a {
		font-size: 1.125rem;
	}

	.links li+li {
		margin-top: 8px;
	}

	footer {
		padding-top: 2rem;
	}

	.footLogo {
		margin: 0;
	}

	.footLogo a img {
		width: 140px;
        margin-bottom: 1rem;
	}

	.footPara p {
		font-size: 1.125rem;
		margin-bottom: 1rem;
	}

	.copyRight {
		margin-top: 1rem;
		padding: 1rem 0;
	}

	footer .col-md-4.text-center {
		text-align: left !important;
		margin: 10px 0;
	}

	.privacyLinks {
		justify-content: left;
	}

	.shopInner {
		padding: 3rem 0;
	}

	.shopLeftBar {
		margin-bottom: 1rem;
	}

	.mySwiper {
		height: 313px;
		width: 20%;
	}

	.mySwiper2 {
		margin: 0;
	}

	.shopDetails h2 {
		font-size: 2.3rem;
	}

	.shopDetails {
		margin-top: 1rem;
	}

	a.cardsBtns,
	.buyBtn {
		width: 74%;
	}

	.aboutText {
		margin: 0 0 2rem 0;
	}

	.aboutInner {
		padding: 3rem 0;
	}

	.abt2 {
		width: 40%;
	}

	.abtPlay {
		width: 100px;
	}

	.testimonialWraps {
		margin-top: 1rem;
	}

	.testimonialWraps figure img {
		width: 60px;
	}

	.testimonialWraps figure {
		gap: 1rem;
	}

	.testimonialSct {
		padding-bottom: 3rem;
	}

	.contactInner {
		padding: 3rem 0;
	}

	.contactForm {
		margin-top: 1rem;
	}
	
	.callLinks li a span {
    display: none;
}

.callLinks li a i {
    font-size: 1.25rem;
}

.navbar-brand {
    margin: -4.5rem 0 0 0;
}
.innerBanner {
    margin-top: -4rem;
}

.product-categories li {
    margin-top: 12px !important;
}

.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    margin-bottom: 0rem !important;
}
/**/
.menu>li.dropitem>.dropdownHover
{
    position: relative;
}
.menu>li.dropitem>.dropdownHover>li {
    transition: transform 0.6s, opacity 0.6s;
    transform: initial;
    opacity: 1;
    width: 100%;
}
.menu>li.dropitem:hover>.dropdownHover>li.dropitem
{
    background:inherit;
}
}

@media (max-width: 575.98px) {
	.callLinks li a span {
		display: none;
	}

	.socialLinks li a {
		font-size: 1rem;
	}

	.top-header.spad {
		padding: 6px 0;
		position: relative;
        z-index: 111;
        border: unset;
	}

	.navbar-brand {
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
		top: -3rem;
	}
	
	.main-header {
    border-top: 1px solid rgb(23 64 60 / 30%);
    z-index: 111;
}

.potteryContent .secHeading {
    font-size: 2.5rem;
}

	.menu-Bar {
		top: 2rem;
	}

	.form-inline {
		margin-top: 1rem;
	}


	.bannerContent p {
		margin-bottom: 1rem;
	}

	.secHeading {
		font-size: 2.5rem;
	}

	.handmadeSec {
		padding: 6rem 0;
	}

	.counterWraps {
		margin-bottom: 1rem;
	}

	.paintedSec {
		padding: 1rem 0 3rem 0;
	}

	.paintedContent h2 {
		font-size: 2.2rem;
	}

	.categorySec .productWraps h3 {
		margin-top: 1rem;
	}

	.designWraps img {
		height: 60px;
	}

	.potteryContent h3 {
		font-size: 1.75rem;
	}

	.potteryContent span {
		font-size: 1.125rem;
		margin-bottom: 1rem;
	}

	.clientWraps h3 {
		font-size: 2rem;
	}

	.clientSec .swiper-button-next,
	.clientSec .swiper-button-prev {
		display: none;
	}

	.clientWraps {
		margin: 0;
	}

	.clientWraps p {
		font-size: 1.125rem;
		width: 100%;
	}

	.footLogo a img {
		width: 140px;
	}

	.innerBanner {
		margin: 1rem 0 0 0;
	}

	.innerbanContent h2 {
		font-size: 3rem;
	}

	.mySwiper {
		height: 220px;
	}

	a.cardsBtns,
	.buyBtn {
		width: 63%;
	}

	.tabsPack a {
		font-size: 1.3rem;
	}

	.tabsPack {
		gap: 1.5rem;
	}

	section.producttabSec {
		padding-bottom: 2rem;
	}

	.aboutText h2,
	.testimonialSct h2 {
		font-size: 2.5rem;
	}

	.abtPlay {
		width: 80px;
	}

	.contactHeadings h2 {
		font-size: 2.5rem;
	}
	ul.tabs.wc-tabs {
    gap: 10px;
    flex-wrap: wrap;
}
}

@media (max-width: 320.98px) {}